Gentoo Archives: gentoo-dev

From: "Michał Górny" <mgorny@g.o>
To: gentoo-dev@l.g.o
Cc: "Michał Górny" <mgorny@g.o>
Subject: [gentoo-dev] [PATCH 09/25] app-metrics/collectd: Update for lm_sensors → lm-sensors
Date: Wed, 11 Sep 2019 09:59:54
Message-Id: 20190911095619.46317-10-mgorny@gentoo.org
In Reply to: [gentoo-dev] [PATCH 00/25] pkgmove + USE rename: lm_sensors → lm-sensors by "Michał Górny"
Signed-off-by: Michał Górny <mgorny@g.o>
---
 app-metrics/collectd/collectd-5.8.1-r1.ebuild | 2 +-
 app-metrics/collectd/collectd-5.9.1-r2.ebuild | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/app-metrics/collectd/collectd-5.8.1-r1.ebuild b/app-metrics/collectd/collectd-5.8.1-r1.ebuild
index ce224b6f9195..5ab2828b9777 100644
--- a/app-metrics/collectd/collectd-5.8.1-r1.ebuild
+++ b/app-metrics/collectd/collectd-5.8.1-r1.ebuild
@@ -119,7 +119,7 @@ COMMON_DEPEND="
 	collectd_plugins_routeros?		( net-libs/librouteros )
 	collectd_plugins_rrdcached?		( net-analyzer/rrdtool:= )
 	collectd_plugins_rrdtool?		( net-analyzer/rrdtool:= )
-	collectd_plugins_sensors?		( sys-apps/lm_sensors:= )
+	collectd_plugins_sensors?		( sys-apps/lm-sensors:= )
 	collectd_plugins_sigrok?		( <sci-libs/libsigrok-0.4:= dev-libs/glib:2 )
 	collectd_plugins_smart?			( dev-libs/libatasmart )
 	collectd_plugins_snmp?			( net-analyzer/net-snmp )
diff --git a/app-metrics/collectd/collectd-5.9.1-r2.ebuild b/app-metrics/collectd/collectd-5.9.1-r2.ebuild
index af1f3432adc8..6a6e866259d1 100644
--- a/app-metrics/collectd/collectd-5.9.1-r2.ebuild
+++ b/app-metrics/collectd/collectd-5.9.1-r2.ebuild
@@ -120,7 +120,7 @@ COMMON_DEPEND="
 	collectd_plugins_routeros?		( net-libs/librouteros )
 	collectd_plugins_rrdcached?		( net-analyzer/rrdtool:= )
 	collectd_plugins_rrdtool?		( net-analyzer/rrdtool:= )
-	collectd_plugins_sensors?		( sys-apps/lm_sensors:= )
+	collectd_plugins_sensors?		( sys-apps/lm-sensors:= )
 	collectd_plugins_sigrok?		( <sci-libs/libsigrok-0.4:= dev-libs/glib:2 )
 	collectd_plugins_smart?			( dev-libs/libatasmart )
 	collectd_plugins_snmp?			( net-analyzer/net-snmp )
-- 
2.23.0